[Version]
Name=ТСН-2001 с учетом дополнений 1-76 (Мосгосэкспертиза)
Number=76.0
Date=28.03.2025 14:00:00
BaseCostDate=01.01.2000
ConfirmDate=25.03.2025
Copyright=© ГАУ "Московская государственная экспертиза"
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001 (МГЭ)
H00File=h00_tsn.dbf

[Crypter]
IdBase=14036
IdDealer=1
TypeBase=3
IdGroup=40201
KeyType=StealthII
Crypting=1
MasterSUM=B7MQx24FMiGvG1DG175Azm2MzW2lkBGH+CN3Vg7bn7v=*ASKINHJz8z41eKfGiXYlOJUJRo2bRtvEBq4pMy9fU1N=*CL+bsOrJO1cNo3NodpfVG+02waidj/L+KXpqaIiUmb2=*B7wI6AKxqiznhMqp8OsPdaNw45F8bUqeila8hKu6yda=*C7OvYP3kbdJ2VouNVHiGsA7fVVWLhWcvWgq65IaMmY==*AZJdlIBEH9N1cqOoHNqmH5MqJPfrGMP0UPjW0mLwEqr=*1TZWWTH2rUZl1vW+25/o4LpE3xULqV1+wHz1gyA4Uy==*ArDhQs3TOgFXmlKOUWWXlbQUapmjj7jeUBxSe1AYaWI=*CHBL36xVghiHyLch67Gmt1Eng/vaVGmNjNqFnpXTner=*NEl8I16N0kaxxYaH/d77SVUFLr3l9FTZJErxlVapFF==*BjZmPuM7SJP26m4jh4uTOWQCwHja5MfjSCSPCn0t6fs=*
